uuid: 6bcf6485-da45-4761-a6f7-a5d6ed7167b7
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.profile.admin
    - field.field.profile.customer.address
    - field.field.profile.customer.tax_number
    - profile.type.customer
  module:
    - address
    - commerce_tax
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: YIL4nZ3a2ByhSU7C9ITZYsmB6l3GSsvLyGlwNF1_hW4
id: profile.customer.admin
targetEntityType: profile
bundle: customer
mode: admin
content:
  address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  tax_number:
    type: commerce_tax_number_default
    label: above
    settings:
      show_verification: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
